Loading...
Searching...
No Matches
bliss::Partition::Cell Class Reference

Data structure for holding information about a cell in a Partition. More...

`#include <partition.hh>`

## Public Member Functions

bool | is_unit () const
bool | is_in_splitting_queue () const

## Detailed Description

Data structure for holding information about a cell in a Partition.

## Member Function Documentation

## is_in_splitting_queue()

bool bliss::Partition::Cell::is_in_splitting_queue | ( |  | ) | const

inline

Is this cell in splitting queue?

## is_unit()

bool bliss::Partition::Cell::is_unit | ( |  | ) | const

inline

Is this a unit cell?

The documentation for this class was generated from the following file:

- src/partition.hh